<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>Costa courier</title>
<script type="text/javascript" src="js/jquery-1.10.2.js"></script>
<script type="text/javascript" src="foundation/js/foundation.min.js"></script>
<script type="text/javascript" src="js/fancybox/fancybox.js"></script>
<script type="text/javascript" src="js/lightSlider/jquery.lightSlider.js"></script>
<script type="text/javascript" src="js/script.js"></script>
<script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=false"></script>
<script type="text/javascript" src="js/extjs/all-classes.js?ver=3.5.1"></script>

<!--link rel="shortcut icon" href="favicon.ico" /-->
<link href="foundation/css/foundation.css" rel="stylesheet" />
<link href="js/lightSlider/lightSlider.css" rel="stylesheet" />
<link href="js/fancybox/fancybox.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />
</head>

<body>
    <div id="contenedor_top_menu">
        <div class="row">
            <div class="medium-4 columns small-only-text-center">
                <a href="#" id="lnkLogo">
                    <img src="img/logo.png" alt="Costa Courier" />
                </a>
            </div>
            <div class="medium-8 columns">
                <div class="row">
                    <div class="small-12 columns">
                        <div class="right bloque redes">
                            <ul>
                                <li><a href="#" class="instagram"></a></li>
                                <li><a href="#" class="twitter"></a></li>
                                <li><a href="#" class="facebook"></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="small-12 columns">
                        <div id="top-menu-resp">
                            <div>Menu</div>
                            <a href="#"></a>
                        </div>
                        <div id="top-menu-body" class="top_menu">
                            <ul>
                                <li><a href="#">Inicio</a></li>
                                <li><a href="#">Rastreo de paquetes</a></li>
                                <li><a href="#">Servicios</a></li>
                                <li><a href="#">Acerca de Costa Courier</a></li>
                                <li><a href="#">Cont&aacute;ctenos</a></li>
                                <li><a href="#">Casillero</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div id="acordeon" class="hidden-for-small-only">
        <div class="nodoAcordeon">
            <div class="seccion" id="seccion3">
                <div class="contenido">
                    <p><big>RASTREE SUS PAQUETES</big></p>
                    <p>Por favor ingrese el tracking number o n&uacute;mero de rastreo que desea 
                        revisar y luego presione ENTER.</p>
                    <p><small>Gracias por usar nuestros servicios en l&iacute;nea</small></p>
                    <!--input type="text" placeholder="INGRESE EL TRACKING NUMBER PARA OBTENER LA INFORMACI&Oacute;N DE RASTREO" />
                    <inpt type="button" value="CONSULTAR" class="button alert text-center" /-->
                    <div id="trackingForm"></div>
                </div>
            </div>
            <div class="btnAcordeon" data-seccion="#seccion3"><img src="img/acordeon3.jpg" /></div>
        </div>
        <div class="nodoAcordeon">
            <div class="seccion" id="seccion2">
                <div class="contenido">
                    <p>ENV&Iacute;OS COLOMBIA</p>
                    <p>Si vives en el &aacute;rea de Miami entr&eacute;ganos 
                    tus paquetes, los procesaremos y los 
                    recibir&aacute;s en Colombia r&aacute;pidamente.</p>
                </div>                
            </div>
            <div class="btnAcordeon" data-seccion="#seccion2"><img src="img/acordeon2.jpg" /></div>
        </div>
        <div class="nodoAcordeon">
            <div class="seccion" id="seccion1">
                
            </div>
            <div class="btnAcordeon activo" data-seccion="#seccion1">
                <img src="img/acordeon1.jpg" />
            </div>
        </div>
        <div style="clear: both;"></div>
    </div>
    
    <ul id="banner1" class="white">
        <li><img src="img/slider4.jpg" /></li>
        <li><img src="img/slider4.jpg" /></li>
        <li><img src="img/slider4.jpg" /></li>
        <li><img src="img/slider4.jpg" /></li>
    </ul>
    
    <div class="row show-for-small-only">
        <div class="small-12 columns">
            <div id="trackingFormMobile"></div>
        </div>
    </div>
    
    <div class="row text-center">
        <div class="small-12 columns">
            <h1 class="titulo grande">&iquest;C&oacute;mo funciona?</h1>
        </div>
        <div class="small-12 medium-4 columns text-center">
            <img src="img/paso1.png" />
            <p class="texto grande">Ingrese a la familia Costa Courier</p>
        </div>
        <div class="small-12 medium-4 columns text-center">
            <img src="img/paso2.png" />
            <p class="texto grande">Realice sus compras</p>
        </div>
        <div class="small-12 medium-4 columns text-center">
            <img src="img/paso1.png" />
            <p class="texto grande">Notificaci&oacute;n de tracking</p>
        </div>
    </div>
    
    <div class="row">
        <div class="small-12 medium-6 columns mini seccion roja fondo text-center">
            <img src="img/caja.png" />
            <h2 class="subtitulo">Casillero Costa Courier</h2>
            <p class="text-left texto grande">Tu compras, Costa Courier recibe tus paquetes y de manera r&aacute;pida y segura los
            env&iacute;a a tu domicilio en Colombia.</p>
            <a href="#" class="readmore right">Ver m&aacute;s</a>
        </div>
        <div class="small-12 medium-6 columns mini seccion amarilla fondo text-center">
            <img src="img/caja.png" />
            <h2 class="subtitulo">Rastrea tus paquetes</h2>
            <p class="text-left texto grande">Ent&eacute;rate de estado y localizaci&oacute;n de tus paquetes en este mismo
            instante. Y las horas y sitios por donde ha pasado</p>
            <a href="#" class="readmore right">Ver m&aacute;s</a>
        </div>
    </div>
    
    <div class="row">
        <div class="small-10 small-centered columns">
            <div class="row">
                <div class="small-12 columns">
                    <div class="slider black mini">
                        <ul id="banner_logos">
                            <li><img src="img/logo_bestbuy.png" /></li>
                            <li><img src="img/logo_amazon.png" /></li>
                            <li><img src="img/logo_walmart.png" /></li>
                            <li><img src="img/logo_victoria_secret.png" /></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="row">
        <div class="small-10 small-centered columns">
            <div class="row">
                <div class="small-12 columns text-center">
                    <h2 class="subtitulo">Nuestra Gente</h2>
                    <p>Colombianos para colombianos:<br />
                        Enterderle en sus palabras, en sus t&eacute;rminos y sus dichos nos hace
                        especiales. No somos frios pero eso no nos resta el gran profesionalismo
                        que nos caracteriza desde 1997. Conocernos es convertirnos en su primera opci&oacute;n.
                    </p>
                    <div class="slider black">
                        <ul id="banner_gente">
                            <li>
                                <div class="row">
                                    <div class="large-offset-1 small-2 columns">
                                        <img src="img/personal.png" />
                                        <h3 class="subtitulo">Jefe de despachos</h3>
                                    </div>
                                    <div class="small-8 columns end">
                                        <p class="texto grande">&quot;Que sus encargos lleguen tal cual usted los sue&ntilde;a, esa es
                                            mi meta y mi compromiso con usted&quot;</p>
                                    </div>
                                </div>
                            </li>
                            
                            <li>
                                <div class="row">
                                    <div class="large-offset-1 small-2 columns">
                                        <img src="img/personal.png" />
                                        <h3 class="subtitulo">Jefe de despachos</h3>
                                    </div>
                                    <div class="small-8 columns end">
                                        <p class="texto grande">&quot;Que sus encargos lleguen tal cual usted los sue&ntilde;a, esa es
                                            mi meta y mi compromiso con usted&quot;</p>
                                    </div>
                                </div>
                            </li>
                            
                            <li>
                                <div class="row">
                                    <div class="large-offset-1 small-2 columns">
                                        <img src="img/personal.png" />
                                        <h3 class="subtitulo">Jefe de despachos</h3>
                                    </div>
                                    <div class="small-8 columns end">
                                        <p class="texto grande">&quot;Que sus encargos lleguen tal cual usted los sue&ntilde;a, esa es
                                            mi meta y mi compromiso con usted&quot;</p>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="row">
        <div class="small-12 medium-6 columns mini seccion roja">
            <h2 class="subtitulo">Misi&oacute;n</h2>
            <p class="texto grande">Dar el mejor esfuerzo siempre y en cada momento para que cada paquete
                encomedado llegue a su destino final en excelentes condiciones, confirmando as&ia&iacute;
                la confianza depositada por los clientes en nosotros.
            </p>
        </div>
        <div class="small-12 medium-6 columns mini seccion amarilla">
            <h2 class="subtitulo">Visi&oacute;n</h2>
            <p class="texto grande">En 2020 ser la empresa predilecta para comunidad colombiana y venezolana
                para realizar sus env&iacute;os desde Miami para estos pa&iacute;ses. Al igual que ser su
                casillero de compras online de mayor actividad.
            </p>
        </div>
    </div>
    
    <div class="footer" id="footer">
        <div class="row">
            <div class="medium-3 columns">
                <ul class="menu">
                    <li><a href="#">Inicio</a></li>
                    <li><a href="#">Rastreo de paquetes</a></li>
                    <li><a href="#">Servicios</a></li>
                    <li><a href="#">Acerca de Costa Courier</a></li>
                    <li><a href="#">Cont&aacute;ctenos</a></li>
                    <li><a href="#">Casillero</a></li>
                </ul>
            </div>
            <div class="medium-4 columns">
                <img class="logo" src="img/logo.png" alt="Costa Courier" />
            </div>
            <div class="medium-5 columns">
                <div class="row">
                    <div class="medium-6 columns">
                        <div id="mapa"></div>
                    </div>
                    <div class="medium-6 columns info contacto">
                        <div>
                            Oficina EE.UU.<br />
                            5502 NW 79 Av.<br />
                            Doral, FL 33166<br />
                            Horas de Atenci&oacute;n<br />
                            Lunes a Viernes: 9:00AM a 6:00PM<br />
                            S&aacute;bado: 9:00AM a 3:00PM<br />
                        </div>
                        <div>
                            Oficina Bogot&aacute;<br />
                            Carlos Leonardo Gonzalez<br />
                            Cel: 315-816-5690<br />
                            Olga Reyes<br />
                            Cel: 318-302-8360<br />
                        </div>
                        <div>
                            Oficina C&uacute;cuta<br />
                            Pilar I. Lino<br />
                            Av 7C #6-06 Prados del Este<br />
                            Tel: 576-9218<br />
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row copy">
            &copy; 2015 Costa Courier, LLC
        </div>
    </div>
</body>
